MUTUAL FUND - Bug #7562

Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> Qus. 6--> Need to increase the

character length from 10 to 200-500 characters
09/11/2023 11:16 AM - Mohd Irfan

Status: Closed Start date: 09/11/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to increase the character length from 10 to 200-500 characters
See attached screenshot:
History

#1 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#2 - 09/14/2023 04:48 PM - olatayo John

- Status changed from New to Resolved

increased to 200

#3 - 09/19/2023 12:37 PM - Mohd Irfan

- Status changed from Resolved to Closed
